Controllerless Networks

Reply
MVP
Posts: 721
Registered: ‎12-01-2010

Airwave iAP GUI config

This looks great, but I'm going to loose some flexibility.

 

The stopping point for me is to be able to enable/disable an SSID from the GUI for one swarm in the group.

I do this now using template optional parameters as switches to turn features on or off.

 

The checkbox to disable an SSID is in the iAP GUI, but I can't find it in the Airwave implementation.

Am I just missing it?

--Matthew

if I've helped, please give kudos
if I've provided a solution, please mark the solution so others can find it
Moderator
Posts: 681
Registered: ‎04-16-2009

Re: Airwave iAP GUI config

The AirWave IAP GUI supports IAP features up to v. 3.2.  The "Disable SSID" feature is an IAP 3.3 feature; as such, it is not yet available. The AiwWave GUI will be updated soon to get parity with IAP v.4.0

MVP
Posts: 721
Registered: ‎12-01-2010

Re: Airwave iAP GUI config

Cool, hadn't thought to check when that feature was introduced -- figured that if I'm using it, it must have been around for a while.

--Matthew

if I've helped, please give kudos
if I've provided a solution, please mark the solution so others can find it
MVP
Posts: 1,434
Registered: ‎10-25-2011

Re: Airwave iAP GUI config

Any idea when the AMP IAP GUI will be brought to parity with IAP 4.0??
Pasquale Monardo | Senior Network Solutions Consultant
ACDX #420 | ACMP
[If you found my post helpful, please give kudos!]
Moderator
Posts: 681
Registered: ‎04-16-2009

Re: Airwave iAP GUI config

The goal is within the 7.7.x by mid or end of December.

MVP
Posts: 1,434
Registered: ‎10-25-2011

Re: Airwave iAP GUI config

Awesome. Thanks Marcus.
7.7.7 possibly?? :)
Pasquale Monardo | Senior Network Solutions Consultant
ACDX #420 | ACMP
[If you found my post helpful, please give kudos!]
Moderator
Posts: 681
Registered: ‎04-16-2009

Re: Airwave iAP GUI config

Not in 7.7.7 but should be in the next release.   Unfortunately, the 7.7.7 release notes are not clear on this as it states IAP v.3.2 and above are supported.  While all version 3.2 or higer are supported and work this feature is not yet in the GUI.

Search Airheads
Showing results for 
Search instead for 
Did you mean: